Subject: Re: [PATCH 1/7] gnu: linux-libre 6.5: Update to 6.5.11.

From: Leo Famulari <[email-masked]>
Date: Tue, 14 Nov 2023 00:14:58 -0500

On Tue, Nov 14, 2023 at 12:11:52AM -0500, Leo Famulari wrote:
> On Thu, Nov 09, 2023 at 02:28:42PM +0100, Wilko Meyer wrote:
> > * gnu/packages/linux.scm (linux-libre-6.5-version): Update to 6.5.11.
> > (linux-libre-6.5-pristine-source): Update hash.
> 
> Pushed as c9255451b549f2999b83aa344d2412802225adf8, thanks!

I forgot to sign before attempting to push, and so this patch series was
actually pushed as 8074235a7e820ab6dd61179be3f73bf7ef85b1aa

Sorry for the confusion!